@charset "utf-8";

body {
	font-size:x-small;
	font-family:Futura BT, 'Didact Gothic', Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align:center;
}
body/**/ {
	font-size: /**/small;
}
/* IE7でpadding指定 */ 
*:first-child+html body { 
padding-left: 1px; 
} 
/* IE6以下でpadding指定 */ 
*html body { 
	padding-left: 1px; 
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form {
	margin:0px;
	padding:0px;
}

ul li {
	list-style-type:none;
}

ol li {
	margin-left:20px;
}

li img {
	vertical-align: bottom;
}

img {
	border:0px solid #FFFFFF;
}

a:link,
a:visited,
a:active {
	color:#000000;
}
a:hover {
	color:#000000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.align-center {
	text-align:center !important;
}

.align-right {
	text-align:right !important;
}

@media screen and (min-width: 769px), print {
	
#wrapper {

}

}

@media screen and (max-width: 769px) {

#wrapper {
	position:relative;
	overflow:hidden;
}

}

/* -----------------------------------------------------------------------------
　clear hack
----------------------------------------------------------------------------- */
.cf:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.cf {
	display:inline-table;
	zoom:1;
}

* html .cf {
	height:1%;
}

.cf {
	display:block;
}

.clear-float {
	clear:both;
}

/* -----------------------------------------------------------------------------
　Margin Top
----------------------------------------------------------------------------- */
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}

/* -----------------------------------------------------------------------------
　Padding Top
----------------------------------------------------------------------------- */
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}

/* -----------------------------------------------------------------------------
　Font Size
----------------------------------------------------------------------------- */
.xxflarge {font-size:1.6em;}
.xflarge {font-size:1.4em;}
.flarge {font-size:1.2em;}
.fsmall {font-size:0.85em;}
.f14 {font-size:14px;}
.f12 {font-size:12px;}
.f10 {font-size:10px;}

/* -----------------------------------------------------------------------------
　Color
----------------------------------------------------------------------------- */
.white {color:#FFFFFF;}
.glay6 {color:#666666;}
.glay9 {color:#999999;}
.glayc {color:#CCCCCC;}
.red {color:#FF0000;}
.yellow {color:#6d5b00;}
.green {color:#009900;}
.orange {color:#d67500;}
